using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Usage
{
    public static class Rule2233
    {
        // このメソッドは CA2233 に違反しています。
        public static int Decrement(int value)
        {
            return --value;
        }
    }
}
